.title_area{
	display:block;
	position:relative;
	margin:0 -40px 120px;
	overflow:hidden;
}
.title_area:after{
	content:'';
	position:absolute;top:0;left:0;
	display:block;width:100%;height:100%;
	background:#000;background-position:center;background-size:cover;
	transition:3s ease-out;transform:scale(1.08);opacity:0
}
.title_area h2{
	position:relative;
	height:580px;
	display:flex;align-items:center;justify-content:center;
	text-align:center;font-size:60px;font-weight:800;color:#fff;line-height:1.3em;
	z-index:1;
	visibility:hidden;transition:2s ease-out;opacity:0;transform:translateY(30px);transition-delay:.2s;
}
.title_area p{
	position:absolute;top:40px;left:80px;
	color:#fff;font-size:14px;
	z-index:1
}
.title_area a:after{content:'';display:inline-block;width:7px;height:7px;margin:0 5px;border-top:1px solid #fff;border-right:1px solid #fff;transform:rotate(44deg);}
.title_area a.home{font-size:0}
.title_area a.home:before{content:'';display:inline-block;width:14px;height:14px;margin-top:3px;background:url(../img/layout/ico_home.svg) no-repeat center;vertical-align:top}

.title_nobg .title_area h2{height:auto;padding-top:100px;color:#000;visibility:visible;opacity:1;transform:translateY(0);transition-delay:0s;transition:0s}
.title_nobg .title_area p{color:#000}
.title_nobg .title_area p a:after{border-color:#000}
.title_nobg .title_area p a.home:before{background-image:url(../img/layout/ico_home_black.svg)}
.title_nobg .title_area:after{display:none}

.company_greeting .title_area:after{background-image:url(../img/bg/visual1_a.jpg)}
.company_summary .title_area:after{background-image:url(../img/bg/visual1_b.jpg)}
.company_partnes .title_area:after{background-image:url(../img/bg/visual1_c.jpg)}
.company_group .title_area:after{background-image:url(../img/bg/visual1_d.jpg)}
.company_performance .title_area:after{background-image:url(../img/bg/visual1_e.jpg)}
.company_manpowerpool .title_area:after{background-image:url(../img/bg/visual1_f.jpg)}
.company_contact .title_area:after{background-image:url(../img/bg/visual1_g.jpg)}

.business_product .title_area:after{background-image:url(../img/bg/visual2_a.jpg)}

.recruit_talent .title_area:after{background-image:url(../img/bg/visual3_a.jpg)}


body.on .title_area:after{transform:scale(1);opacity:1}
body.on .title_area h2,
body.on main{visibility:visible;opacity:1;transform:translateY(0);}

main{max-width:1440px;margin:0 auto;visibility:hidden;transition:2s;opacity:0;transform:translateY(10px);transition-delay:.5s}
main>h3{
	margin-bottom:100px;
	font-size:18px;font-weight:400;line-height:1.3em;
}
main>h3 b{
	display:block;
	margin-bottom:40px;
	font-size:40px;font-weight:800;line-height:1.2em
}

#lnb_wrap button{display:none}
.lnb{
	display:flex;
	padding:5px;
	background:#F4F4F4;
	border-radius:100px;
}
.lnb li{flex:1}
.lnb a{
	display:flex;align-items:center;justify-content:center;
	height:66px;
	padding:0 5px;
	text-align:center;font-size:20px;font-weight:500;line-height:1.2em;
}
.lnb a.on{background:#FF5E01;border-radius:100px;font-weight:700;color:#fff}

/* 회사소개 */
main.company_greeting{display:flex;justify-content: space-between;gap:100px}
main.company_greeting h4{flex:none;width:466px;font-size:56px;font-weight:700;letter-spacing:-1px;line-height:1.3em}
main.company_greeting h4 b{font-weight:700;color:#FF5E01}
.company_greeting .ct{padding-bottom:250px}
.company_greeting .ct p{font-size:18px;font-weight:500;line-height:1.7em}
.company_greeting .ct p+p{margin-top:40px}
.company_greeting .ct p b{font-size:24px;font-weight:500}
.company_greeting .ct p strong{font-size:38px;font-weight:700}

.company_summary .ct{display:flex;gap:150px}
.company_summary .ct h4{font-size:40px;font-weight:700}
.company_summary .ct div,
.company_summary .ct ul{flex:1;display:grid;grid-template-columns:repeat(2, 1fr);gap:60px 20px}
.company_summary .ct+.ct{border-top:1px solid #ddd;margin-top:100px;padding-top:100px}
.company_summary .ct dl{min-width:0}
.company_summary .ct dt{padding:20px 0 10px;border-top:2px solid #000;font-size:16px;color:#4F4F4F}
.company_summary .ct dd{font-size:24px;font-weight:500;word-break:break-all}
.company_summary .ct dd span{display:block;font-weight:500}
.company_summary .ct li b{display:block;margin-top:10px;font-size:20px;font-weight:700}
.company_partnes .ct h4{margin-bottom:20px;font-size:40px;font-weight:700}
.company_partnes .ct ul{display:grid;grid-template-columns:repeat(4, 1fr);gap:12px}
.company_partnes .ct ul li{font-size:0}
.company_partnes .ct ul li b{
	height:130px;
	display:flex;align-items:center;justify-content:center;
	background:#F4F4F4;
	text-align:center;font-size:28px;font-weight:500;color:#333
}
.company_partnes .ct+.ct{margin-top:100px}

.company_group .ct{text-align:center}

main.company_performance div{
	position:relative;
	padding-left:450px;
	border-bottom:1px solid #dedede
}
.company_performance div h4{
	position:absolute;left:0;top:0;
	font-size:80px;font-weight:800;color:#ddd
}
.company_performance div h4 b{display:block;font-size:64px;font-weight:700}
.company_performance div ul{position:relative;min-height:280px;}
.company_performance div li{
	position:relative;
	padding:46px 0 46px 25px;
	font-size:22px;font-weight:600;
}
.company_performance div li em{
	position:absolute;left:0;
	display:inline-block;box-sizing:border-box;padding-left:13px;color:#CA1E1D;font-style:Normal;font-variant-numeric: tabular-nums;
}
.company_performance div ul:before{
	content:'';
	position:absolute;left:0;top:64px;
	display:block;width:2px;height:100%;
	background:#FF5E01
}
.company_performance div li:after{
	content:'';
	position:absolute;left:-3px;top:64px;
	display:block;width:8px;height:8px;
	margin-top:-4px;
	background:#FF5E01;
	border-radius:50%
}
.company_performance div li+li{border-top:1px solid #dedede}
.company_performance div:first-child h4,
.company_performance div:last-child h4{color:#FF5E01;}
.company_performance div:first-child h4 b,
.company_performance div:last-child h4 b{color:#000}
.company_performance div:last-child ul:before{top:auto;bottom:64px}

.company_manpowerpool .ct{display:grid;grid-template-columns:repeat(2, 1fr);gap:40px}
.company_manpowerpool .items{
	padding:40px;
	border:1px solid #626262
}
.company_manpowerpool .items h4{
	position:relative;
	margin-bottom:25px;
	font-size:42px;font-weight:700
}
.company_manpowerpool .items h4 b{position:absolute;right:0;font-size:36px;font-weight:500}
.company_manpowerpool .items p{display:flex;flex-wrap:wrap;gap:8px;font-size:16px;color:#474747}
.company_manpowerpool .items p span{
	flex:1;display:flex;align-items:center;justify-content:center;
	min-height:47px;
	padding:5px;
	background:#F4F4F4;
	text-align:center;font-size:18px;font-weight:500;line-height:1.2em
}
.company_manpowerpool .items p+p{margin-top:10px;}
.company_manpowerpool .items ul{
	margin-top:25px;padding-top:25px;
	border-top:1px solid #ddd;
}
.company_manpowerpool .items ul li{position:Relative;padding-left:27px;font-size:18px;}
.company_manpowerpool .items ul li:before{
	content:'';
	position:absolute;left:10px;top:10px;
	display:block;width:5px;height:5px;
	background:#000;border-radius:50%
}
.company_manpowerpool .items ul li+li{margin-top:5px}
.company_manpowerpool .items ul li.point{color:#FF5E01}
.company_manpowerpool .items ul li.point:before{background:#FF5E01}

.company_contact .ct{display:flex;align-items:center;flex-direction: row-reverse;gap:200px}
.company_contact .ct+.ct{margin-top:100px}
.company_contact .ct .info{flex:1.2}
.company_contact .ct .info h3{font-size:40px;font-weight:700}
.company_contact ul li{display:flex;align-items:center;gap:15px;font-size:16px;word-break:break-word;margin-top:50px}
.company_contact ul li b{font-size:20px;word-break:keep-all}
.company_contact ul li:before{
	content:'';
	flex:none;
	display:inline-block;width:50px;min-width:0;height:50px;
	background:url(../img/company/contact1.png) no-repeat;background-size:100% auto;
}
.company_contact ul li:nth-child(2):before{background-image:url(../img/company/contact2.png)}
.company_contact ul li:nth-child(3):before{background-image:url(../img/company/contact3.png)}
.company_contact .map{flex:1;border-radius:20px;overflow:Hidden;font-size:0}
.company_contact iframe{width:100%;aspect-ratio: 1 / 1;}

/* 사업소개 */

.business_product .ct1{
	position:relative;
	display:flex;flex-wrap:wrap;align-items: end;gap:80px;
	margin:100px 0;
}
.business_product .ct1 h4{
	flex:1;
	font-size:56px;font-weight:700;line-height:1.4em
}
.business_product .ct1 h4 b{font-weight:700;color:#FF5E01}
.business_product .ct1 .txt{flex:1;font-size:24px;font-weight:300}
.business_product .ct1 .img{margin-top:80px;}
.business_product .ct2{
	display:flex;gap:160px;
	position:relative;
}
.business_product .ct2:after{
	content:'';
	position:absolute;top:0;left:50%;
	display:block;width:1px;height:100%;
	background:#ddd
}
.business_product .ct2 dl{flex:1;background:url(../img/business/ico1.jpg) no-repeat right bottom;padding-right:150px}
.business_product .ct2 dl+dl{flex:1;background-image:url(../img/business/ico2.jpg)}
.business_product .ct2 dt{
	margin-bottom:30px;
	font-size:32px;font-weight:700
}
.business_product .ct2 dd{position:Relative;padding-left:27px;font-size:18px;}
.business_product .ct2 dd:before{
	content:'';
	position:absolute;left:10px;top:10px;
	display:block;width:5px;height:5px;
	background:#000;border-radius:50%
}
.business_product .ct2 dd+dd{margin-top:5px}

/* 채용정보 */
.recruit_talent .ct{position:relative;padding:80px 0;text-align:center}
.recruit_talent .ct ul{display:flex;align-items: end;gap:0 50px}
.recruit_talent .ct li{
	max-width:50%;
	font-size:30px;font-weight:500;line-height:1.2em
}
.recruit_talent .ct li em{font-size:34px;font-weight:700;font-style:normal;color:#FF5E01}
.recruit_talent .ct li b{display:block;margin-bottom:10px;font-size:50px;font-weight:500;line-height:1.1em}
.recruit_talent .ct li b span{font-weight:500}
.recruit_talent .ct li b strong{font-weight:700}
.recruit_talent .ct li:nth-child(1){position:absolute;top:0;right:0;text-align:right}
.recruit_talent .ct li:nth-child(2){text-align:left}
.recruit_talent .ct li:nth-child(3){text-align:right;margin-left:auto}
.recruit_talent .ct li:nth-child(2),
.recruit_talent .ct li:nth-child(3){margin-top:-120px}

@media all and (max-width:1224px){
	main.company_greeting{display:block;}
	main.company_greeting h4{width:100%;margin-bottom:50px;}
	.company_greeting .ct{padding-bottom:150px}
	.company_contact .ct{gap:100px}

	.business_product .ct1{display:block;}
	.business_product .ct1 h4{margin-bottom:40px}
	.business_product .ct1 h4 br{display:none}
}

@media all and (max-width:1024px){
	.title_area{margin:0 -40px 80px;}
	.title_area h2{height:400px;font-size:40px}
	.title_area p{left:40px}
	main>h3{margin-bottom:80px;font-size:16px}
	main>h3 b{margin-bottom:20px;font-size:30px}
	.lnb a{font-size:16px}

	/* 회사소개 */
	main.company_greeting h4{font-size:40px}
	main.company_greeting h4 br,
	main.company_greeting p br{display:none}

	.company_summary .ct{display:block;}
	.company_summary .ct h4{margin-bottom:20px;font-size:30px;}

	.company_partnes .ct ul{grid-template-columns:repeat(3, 1fr);gap:10px}
	.company_partnes .ct ul li b{height:100px;font-size:20px}

	main.company_performance div{padding-left:290px}
	.company_performance div h4{font-size:70px}
	.company_performance div h4 b{font-size:40px}

	.company_contact .ct{gap:60px}
	.company_contact ul li{margin-top:30px;}

	/* 사업소개 */
	.business_product .ct1{margin:80px 0}
	.business_product .ct1 h4{margin-bottom:20px;font-size:36px}
	.business_product .ct1 .txt{font-size:20px;}
	.business_product .ct1 .img{margin-top:20px}
	.business_product .ct2{gap:100px}
	.business_product .ct2 dt{font-size:28px}
	.business_product .ct2 dl{background-size:60px auto;padding-right:60px}

	/* 채용정보 */
	.recruit_talent .ct img{display:block;max-width:60%;margin:0 auto}
	.recruit_talent .ct li,
	.recruit_talent .ct li em{font-size:18px}
	.recruit_talent .ct li b{font-size:20px}
	
}

@media all and (max-width:760px){
	.title_area{margin:0 -20px 50px;}
	.title_area h2{height:200px;font-size:30px}
	.title_area p{top:20px;left:20px;font-size:12px}
	main>h3{margin-bottom:50px;font-size:15px}
	main>h3 b{font-size:25px}
	#lnb_wrap{position:relative;z-index:1}
	#lnb_wrap button{
		display:block;width:100%;height:50px;
		background: #FF5E01;
		border-radius: 30px;
		font-weight: 700;
		color: #fff;font-size:16px;
	}
	#lnb_wrap ul{
		position:absolute;top:100%;left:0;
		width:100%;
		box-sizing:border-box;
		display:block;
		padding:10px 0;
		border-radius:30px;
		display:none;
	}
	#lnb_wrap ul li a{height:35px}
	#lnb_wrap ul li a.on{background:none;color:#FF5E01}

	/* 회사소개 */
	main.company_greeting h4{font-size:30px}
	.company_greeting .ct{padding-bottom:50px}
	.company_greeting .ct p{margin-top:20px;font-size:16px}
	.company_greeting .ct p b{font-size:18px;}
	.company_greeting .ct p strong{font-size:28px}
	
	.company_summary .ct div{gap:30px 20px}
	.company_summary .ct h4{margin-bottom:10px;font-size:20px;}
	.company_summary .ct dt{padding:15px 0 5px;font-size:13px}
	.company_summary .ct dd{font-size:16px}
	.company_summary .ct dd span{display:inline}
	.company_summary .ct li b{font-size:16px}
	.company_summary .ct+.ct{margin-top:60px;padding-top:60px}

	.company_partnes .ct h4{margin-bottom:10px;font-size:20px;}
	.company_partnes .ct ul{grid-template-columns:repeat(2, 1fr);}
	.company_partnes .ct ul li b{height:80px;font-size:18px}
	.company_partnes .ct+.ct{margin-top:60px}

	main.company_performance div{padding-left:120px}
	.company_performance div h4{top:5px;font-size:28px}
	.company_performance div h4 b{font-size:18px}
	.company_performance div li{padding:14px 0 14px 18px;font-size:16px}
	.company_performance div ul:before,
	.company_performance div li:after{top:26px;}
	.company_performance div ul{min-height:100px}
	.company_performance div:last-child ul:before{bottom:24px}

	.company_manpowerpool .ct{display:block;}
	.company_manpowerpool .items{padding:20px;margin-bottom:20px}
	.company_manpowerpool .items h4{margin-bottom:15px;font-size:20px}
	.company_manpowerpool .items h4 b{font-size:18px;}
	.company_manpowerpool .items p,
	.company_manpowerpool .items p span,
	.company_manpowerpool .items ul li{font-size:14px}
	.company_manpowerpool .items ul li:before{top:8px}
	
	.company_contact .ct{display:block}
	.company_contact .ct+.ct{margin-top:80px}
	.company_contact .ct .info h3{font-size:30px}
	.company_contact ul li{margin-top:20px;align-items: flex-start;}
	.company_contact ul li:before{width:25px;height:25px;font-size:14px}
	.company_contact ul li b{flex:none;width:60px;font-size:16px}
	.company_contact .map{margin-top:30px}

	/* 사업소개 */
	.business_product .ct1{margin:50px 0}
	.business_product .ct1 h4{font-size:26px}
	.business_product .ct1 .txt{font-size:16px;}
	.business_product .ct1 .txt br{display:none}
	.business_product .ct2{display:block;}
	.business_product .ct2 dt{margin-bottom:10px;font-size:20px}
	.business_product .ct2:after{display:none}
	.business_product .ct2 dd{font-size:16px;}
	.business_product .ct2 dd:before{top:8px}
	.business_product .ct2 dl+dl{margin-top:30px;padding-top:30px;border-top:1px solid #ddd}
	

	/* 채용정보 */
	.recruit_talent .ct{padding-bottom:0}
	.recruit_talent .ct img{max-width:80%;}
	.recruit_talent .ct li,
	.recruit_talent .ct li em{font-size:16px}
	.recruit_talent .ct li b{font-size:18px}
	.recruit_talent .ct li:nth-child(1){width:100%;text-align:center;max-width:100%}
	.recruit_talent .ct li:nth-child(2), .recruit_talent .ct li:nth-child(3){margin-top:0}
	.recruit_talent .ct li b span{display:block;}

}